

cc.Class({
    extends: cc.Component,

    properties: {
    },

    onClickLoad () {
        cc.resources.load('audio', cc.AudioClip, (err, asset) => {
            if (err) {
                cc.error("load error:", err);
            } else {
                this.asset = asset;
                cc.error("load success");
            }
        });
    },

    onClickUnload () {
        cc.assetManager.releaseAsset(this.asset);
    },

});
